<div class="join-container">
    <header class="join-header">
        <h1>CS Chat</h1>
    </header>
    <main class="join-main">
        <div class="chat-sidebar">
            {{#each data}}
                <form action="chat/cs" method="post">
                    <h2>
                        <input type="hidden" name="room_id" value="{{ id }}">
                        <input type="hidden" name="cs_token" value="{{ ../csToken }}">
                        <button type="submit" style="width: 100%; cursor: pointer">
                            {{ full_name_user_1 }}
                        </button>
                    </h2>
                </form>
            {{/each}}
        </div>
    </main>
</div>